// http://ionicframework.com/docs/theming/

$white-space: nowrap;
$color-usuario: white;
// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
img {
    border-radius: 50%;
    height: 75px;
    width: 200px;
}

.usuario {
    white-space: $white-space;
    font-size: 18px;
    color: $color-usuario;
}

.logado {
    white-space: $white-space;
    font-size: 12px;
    color: $color-usuario;
}

.col-configuracaoes {
    position: absolute;
    bottom: 0;
    right: 6px;
}

.grid {
    padding: 16px;
}

.btn-alterar {
    color: #9fd04f;
    font-weight: bold;
    text-decoration: none;
}

.scroll-content {
    overflow-y: auto;
}

ion-menu {
    .content {
        background: #007d87;
        button {
            background: inherit;
            padding: 0px;
            color: $color-usuario;
            ion-label {
                padding-left: 16px;
            }
        }

        button:visited {
            background: #00a9c3;
        }
    }
}

// page-modal {
//     z-index: 9999;
//     box-shadow: 0px 0px 0px 9999px rgba(0, 0, 0, 0.6);
//     margin: 25px;
//     left: 0;
//     top: 0;
//     position: relative !important;
//     display: block !important;
//     height: 87% !important;
//     width: auto !important;
//     opacity: 0;
//   }